﻿<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">par Francolino</span></h3>

<p class="featureP">AntiGameOrigin - l'autre expérience OGame pour toutes les communautés.</p>


<ul>
	<li><strong>Améliore OGame pour les joueurs expérimentés avec de nombreuses fonctionnalités :</strong>
		<ul>
			<li>De nombreuses fonctionnalités pour un jeu régulier agréable.
			<li>Un stockage permanent des options et données dans le navigateur avec la possibilité de les sauvegarder et les synchroniser avec d'autres navigateurs et comptes de jeu.</li>
			<li>Contribue au &laquo;&nbsp;Fair play&nbsp;&raquo; et peut cesser de fonctionner si des outils formellement interdits sont utilisés.</li>
		</ul>
	</li>
	<br>
	<li><strong>Support :</strong>
		<ul>
			<li>Des <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">Info-bulles d'aide</a> sont incluses dans les options d'AntiGameOrigin pour expliquer toutes les fonctionalités (en développement).</li>
			<li>Pour résoudre les problèmes, consulter le forum <a target="_blank" href="http://board.antigame.de/viewforum.php?f=31">Dépannage</a>.</li>
			<li>Pour tout autre problème ou dysfonctionnement, le soumettre sur le forum <a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Bugs</a>.</li>
		</ul>
	</li>
	<br>
	<li><strong>Pré-requis :</strong>
		<ul>
			<li>Le paramètre par défaut du navigateur &laquo;&nbsp;Accepter les cookies de tous les sites&nbsp;&raquo; est nécessaire.</li>
			<li>Options d'OGame -> Onglet Affichage -> Messages -> Cocher &laquo;&nbsp;Afficher le rapport d`espionnage complet&nbsp;&raquo;.</li>
			<li>Options d'OGame -> Onglet Affichage -> Divers -> &laquo;&nbsp;Toujours afficher les événements&nbsp;&raquo; au-dessus ou en-dessous.</li>
		</ul>
	</li>
	<br>
	<li><strong>Mises à jour :</strong>
		<ul>
			<li>Le navigateur installe automatiquement les mises à jour disponibles après quelques heures ou quelques fois après un redémarrage.</li>
			<li>Utiliser la fonctionnalité &laquo;&nbsp;Afficher les notifications de mise à jour&nbsp;&raquo; dans le menu Options AntiGameOrigin pour installer les mises à jour immédiatement.</li>
			<li>Utiliser le page des extensions du navigateur et vérifier les mises à jour. Pour Chrome, Iron et Opera Next, il faut activer le &laquo;&nbsp;mode développeur&nbsp;&raquo;.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox et Firefox Mobile :<br></p>
<ul>
	<li>Cliquer sur le boutton <a href="./antigame/scripts/antigameorigin.xpi">Installer</a> pour installer ou mettre à jour à la dernière version.</li>
	<br>
	<li><strong>Pré-requis :</strong>
		<ul>
			<li>La version minimale requise du navigateur est la 14.</li>
			<li>Firefox demandera la première fois l'autorisation de stocker des données hors ligne pour la base des données de l'API d'OGame.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome et Iron :<br></p>
<ul>
	<li>Cliquer sur le bouton <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Install from WebStore</a> pour installer la dernière version. La mise à jour n'est pas possible par ce moyen !</li>
	<br>
	<li><strong>Pré-requis :</strong>
		<ul>
			<li>La version minimale requise du navigateur est la 23.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Opera Next :<br></p>
<ul>
	<li>Cliquer sur le bouton <a href="https://clients2.google.com/service/update2/crx?response=redirect&x=id%3Dldbahlcmhmlpomdepooifmhnalokdhgm%26uc" target="_blank">Direct install from WebStore</a> pour installer la dernière version. La mist à jour n'est pas possible par ce moyen !</li>
	<br>
	<li><strong>Pré-requis :</strong>
		<ul>
			<li>La version minimale requise du navigateur est la 15.</li>
		</ul>
	</li>
</ul>

<br>






<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Sommaire des fonctionalités</span></h3>

<p class="featureP">Générales</p>
<ul>
	<li>Toutes les notations d'OGame, les paramètres des serveurs et des joueurs sont collectés depuis le serveur de l'univers.</li>
	<li>Utilise l'API d'OGame pour obtenir les informations de tous les joueurs et toutes les planètes &ndash; lunes (d'autres fonctionnalités sont à venir).</li>
	<li>Des raccourcis clavier sont disponibles dans certaines pages (plus sont à venir petit à petit).</li>
</ul>

<p class="featureP">Vue générale</p>
<ul>
	<li>Informations supplémentaires sur les ressources.</li>
	<li>Coordonnées de n'importe quel joueur sur l'univers.</li>
	<li>Liste de planète avec de plus grands espaces pour sélectionner une lune. Les lunes sont marquées en orange avec une bordure colorée.</li>
</ul>
	
	
<p class="featureP">Section messages</p>
<ul>
	<li>Montre la composition des flottes dans les messages &raquo;&nbsp;Retour d'une flotte&nbsp;&laquo;.</li>
	<li>Zone de texte pour répondre directement aux messages circulaires d'alliance.</li>
	<li>Bouton &laquo;&nbsp;Citer&nbsp;&raquo; dans les messages de joueurs et d'alliance.</li>
	<li>Boutons additionels conçus pour optimiser la gestion des messages.</li>
	<li>Vue des rapports d'espionnage optimisée.</li>
	<li>Les rapports d'espionnage ont des raccourcis vers des simulateurs et transmettent les informations recueillies.</li>
	<li>Améliorations de Websim pour toutes les fonctionalités d'OGame 3.0.</li>
</ul>


<p class="featureP">Bâtiments, Recherches et Vaisseaux</p>
<ul>
	<li>Affiche l'heure de fin, les ressources manquantes, le nombre d'unités constructibles et le nom des unités sur les images.</li>
	<li>Affiche les recherches peu coûteuses et utiles à augmenter.</li>
</ul>


<p class="featureP">Envoi de flotte</p>
<ul>
	<li>Fonction de copie automatique et de mémorisation des coordonnées incluant un historique.</li>
	<li>Auto-sélection de mission.</li>
	<li>Routine et objectif standard disponibles (expédition, rapatriement, ghost).</li>
	<li>Mémorise les dernières missions pour les répéter.</li>
	<li>Outil de calcul.</li>
	<li>Raccourcis pour les planètes, lunes et la vitesse dans un tableau.</li>
</ul>


<p class="featureP">Liste d'évènements</p>
<ul>
	<li>Design et comportement facilement manipulables pour plusieurs pages d'OGame.</li>
	<li>Affiche des détails comme la date et l'heure d'arrivée, la composition de la flotte et les ressources transportées.</li>
	<li>Couleur des missions configurable.</li>
	<li>Tous les évènements d'une flotte sont jumelés avec un nombre et sont surlignés au survol de la souris.</li>
</ul>


<p class="featureP">Section galaxie</p>
<ul>
	<li>Nouvelle disposition améliorée de la page galaxie.</li>
	<li>Possibilité de surlignage dans la vue galaxie (pour les joueurs, alliances et positions).</li>
	<li>Info-bulles sur les joueurs pour afficher toutes les coordonnées de la base de données AntiGame (API d'OGame) et Galaxytool.</li>
	<li>Affiche la taille des champs de débris de plusieurs façons.</li>
	<li>Page galaxie rétrécie.</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3><span style="font-size: 11px; font-style: italic; color: #F60;">Crédits </span>AntiGameOrigin </h3>
&nbsp;<br>
<ul>
    <li>Basé sur l'extension populaire <a href="http://userscripts.org/scripts/show/58952">AntiGame par Tarja (développement arrêté)</a> &ndash; Merci beaucoup.</li>
    <li>Et aussi un grand merci à tous ceux qui aident en faisant des commentaires, des suggestions et des traductions.</li>
</ul>

<p class="featureP">Équipe :</p>
<ul>
	<li>Francolino (développeur)</li>
	<li>fl00ri (graphiste & auteur de description/traduction)</li>
	<li>TheViking (webmaster & auteur de description/traduction)</li>
	<li>Crazyrest (webmaster)</li>
	<li>un1matr1x (webmaster)</li>
	<li>Geep (webmaster & graphiste)</li>
</ul>

